Comment 5 for bug 568275

MikeN (mike-mtb) wrote :

I'll give this a try myself, otherwise my media server is going back 9.10 - I've wasted about six hours today trying to get mediatomb built and working the way it was.

I really think users should have been given a warning or choice or notification or something when they upgraded to Lucid - mediatomb has plenty of js script support and users.